Error

two or more packages specified (user-setup-udeb lenny)